<!DOCTYPE html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{{ url_for('static', filename='css/taxi_styles.css') }}">
  <title>Admin</title>
</head>
<body>
  <h1>You are logged in</h1>
  <h2><a href = "{{ url_for('login_page') }}">Log out</a></h2>
  <table>
    <tr>
       <th>Id</th>
       <th>Name</th>
       <th>Phone number</th>
       <th>Adress</th>
       <th>Order Date</th>
    </tr>
    {% for item in items %}
    <tr>
       <td>{{ item.id }}</td>
       <td>{{ item.name }}</td>
       <td>{{ item.phone }}</td>
       <td>{{ item.adress }}</td>
       <td>{{ item.date.strftime('%d.%m.%Y at %H:%M:%S') }}</td>
    </tr>
    {% endfor %}
  </table>
</body>
</html>
